path: /build/build/wheel-dev-python-0.45.1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/wheel -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/wheel && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/wheel && \
    luet-portage --dir /pkgdir/wheel dev-python/wheel && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:3a0a0b5bab918e3bcfcfcbbf2364e1fe6d848e6fa428d49495960da368615534
  package:
    name: wheel
    version: 0.45.1+2
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: flit_core
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: reference implementation of the Python wheel packaging standard,
      as defined in PEP 427
    uri:
    - https://pypi.org/project/wheel/
    license: MIT
    buildtimestamp: 2025-07-30 21:44:07.434161003 +0000 UTC m=+58.172751626
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_pypy3
        python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/wheel-compat ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/wheel
      kit: python-modules-kit
      original.package.name: dev-python/wheel
      original.package.slot: "0"
      original.package.version: 0.45.1
    treedir: /build/packages
  package_dir: /pkgdir/wheel
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c627daafaad47527998c2135ebf8cd7bba1738d241d6acdac24aba384e369114
compressiontype: zstd
files:
- usr/bin/wheel
- usr/lib/python-exec/python3.9/wheel
- usr/lib/python3.9/site-packages/wheel/__init__.py
- usr/lib/python3.9/site-packages/wheel/__main__.py
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_bdist_wheel.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_bdist_wheel.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_bdist_wheel.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/_bdist_wheel.py
- usr/lib/python3.9/site-packages/wheel/_setuptools_logging.py
- usr/lib/python3.9/site-packages/wheel/bdist_wheel.py
- usr/lib/python3.9/site-packages/wheel/cli/__init__.py
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/convert.py
- usr/lib/python3.9/site-packages/wheel/cli/pack.py
- usr/lib/python3.9/site-packages/wheel/cli/tags.py
- usr/lib/python3.9/site-packages/wheel/cli/unpack.py
- usr/lib/python3.9/site-packages/wheel/macosx_libfile.py
- usr/lib/python3.9/site-packages/wheel/metadata.py
- usr/lib/python3.9/site-packages/wheel/util.py
- usr/lib/python3.9/site-packages/wheel/vendored/__init__.py
- usr/lib/python3.9/site-packages/wheel/vendored/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/LICENSE
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/LICENSE.APACHE
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/LICENSE.BSD
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__init__.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_elffile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_elffile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_elffile.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_manylinux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_manylinux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_manylinux.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_musllinux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_musllinux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_musllinux.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_structures.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_structures.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_structures.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_tokenizer.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_tokenizer.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/_tokenizer.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/markers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/markers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/markers.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/requirements.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/requirements.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/requirements.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/specifiers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/specifiers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/specifiers.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/tags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/tags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/tags.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/utils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/utils.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_elffile.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_manylinux.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_musllinux.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_parser.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_structures.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/_tokenizer.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/markers.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/requirements.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/specifiers.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/tags.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/utils.py
- usr/lib/python3.9/site-packages/wheel/vendored/packaging/version.py
- usr/lib/python3.9/site-packages/wheel/vendored/vendor.txt
- usr/lib/python3.9/site-packages/wheel/wheelfile.py
- usr/lib/python3.9/site-packages/wheel-0.45.1.dist-info/METADATA
- usr/lib/python3.9/site-packages/wheel-0.45.1.dist-info/RECORD
- usr/lib/python3.9/site-packages/wheel-0.45.1.dist-info/WHEEL
- usr/lib/python3.9/site-packages/wheel-0.45.1.dist-info/entry_points.txt
- usr/lib/python3.9/site-packages/wheel-0.45.1.dist-info/licenses/LICENSE.txt
- usr/share/doc/wheel-0.45.1/README.rst.bz2
- var/db/pkg/dev-python/wheel-0.45.1/BDEPEND
- var/db/pkg/dev-python/wheel-0.45.1/BUILD_TIME
- var/db/pkg/dev-python/wheel-0.45.1/CATEGORY
- var/db/pkg/dev-python/wheel-0.45.1/CBUILD
- var/db/pkg/dev-python/wheel-0.45.1/CFLAGS
- var/db/pkg/dev-python/wheel-0.45.1/CHOST
- var/db/pkg/dev-python/wheel-0.45.1/CONTENTS
- var/db/pkg/dev-python/wheel-0.45.1/COUNTER
- var/db/pkg/dev-python/wheel-0.45.1/CTARGET
- var/db/pkg/dev-python/wheel-0.45.1/CXX
- var/db/pkg/dev-python/wheel-0.45.1/CXXFLAGS
- var/db/pkg/dev-python/wheel-0.45.1/DEFINED_PHASES
- var/db/pkg/dev-python/wheel-0.45.1/DESCRIPTION
- var/db/pkg/dev-python/wheel-0.45.1/EAPI
- var/db/pkg/dev-python/wheel-0.45.1/FEATURES
- var/db/pkg/dev-python/wheel-0.45.1/HOMEPAGE
- var/db/pkg/dev-python/wheel-0.45.1/INHERITED
- var/db/pkg/dev-python/wheel-0.45.1/IUSE
- var/db/pkg/dev-python/wheel-0.45.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/wheel-0.45.1/KEYWORDS
- var/db/pkg/dev-python/wheel-0.45.1/LDFLAGS
- var/db/pkg/dev-python/wheel-0.45.1/LICENSE
- var/db/pkg/dev-python/wheel-0.45.1/PF
- var/db/pkg/dev-python/wheel-0.45.1/RDEPEND
- var/db/pkg/dev-python/wheel-0.45.1/SIZE
- var/db/pkg/dev-python/wheel-0.45.1/SLOT
- var/db/pkg/dev-python/wheel-0.45.1/USE
- var/db/pkg/dev-python/wheel-0.45.1/environment.bz2
- var/db/pkg/dev-python/wheel-0.45.1/repository
- var/db/pkg/dev-python/wheel-0.45.1/wheel-0.45.1.ebuild
package_cacheimage: ""
runtime:
  name: wheel
  version: 0.45.1+2
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: reference implementation of the Python wheel packaging standard, as
    defined in PEP 427
  uri:
  - https://pypi.org/project/wheel/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_pypy3
      python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/wheel-compat ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0=
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/wheel
    kit: python-modules-kit
    original.package.name: dev-python/wheel
    original.package.slot: "0"
    original.package.version: 0.45.1
